flash-player to 11.2.202.273 (critical)

2013-02-28T18:26:44
ID OPENSUSE-SU-2013:0359-2
Type suse
Reporter Suse
Modified 2013-02-28T18:26:44

Description

Flash Player was updated to 11.2.202.273 to fix critical security issues: (bnc#806415) * APSB13-08, CVE-2013-0504, CVE-2013-0643, CVE-2013-0648

More information can be found on: <a rel="nofollow" href="https://www.adobe.com/support/security/bulletins/apsb13-08.h">https://www.adobe.com/support/security/bulletins/apsb13-08.h</a> tml